#. extracted from helpcontent2/source/text/swriter/librelogo
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2022-12-08 18:53+0000\n"
"Last-Translator: Olivier Hallot <olivier.hallot@libreoffice.org>\n"
"Language-Team: Portuguese (Brazil) <https://translations.documentfoundation.org/projects/libo_help-master/textswriterlibrelogo/pt_BR/>\n"
"Language: pt-BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1496945265.000000\n"

#. kypzs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"title\n"
"help.text"
msgid "LibreLogo Toolbar"
msgstr "Barra de ferramentas LibreLogo"

#. nF3hB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"bm1\n"
"help.text"
msgid "<bookmark_value>LibreLogo</bookmark_value><bookmark_value>Logo</bookmark_value><bookmark_value>Turtle graphics</bookmark_value>"
msgstr "<bookmark_value>LibreLogo</bookmark_value><bookmark_value>Logo</bookmark_value><bookmark_value>Desenhos com a Tartaruga do Logo</bookmark_value>"

#. Tpn7D
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_170\n"
"help.text"
msgid "<variable id=\"LibreLogoh1\"><link href=\"text/swriter/librelogo/LibreLogo.xhp\">LibreLogo</link></variable>"
msgstr "<variable id=\"LibreLogoh1\"><link href=\"text/swriter/librelogo/LibreLogo.xhp\">LibreLogo</link></variable>"

#. HvLY3
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_180\n"
"help.text"
msgid "LibreLogo is a simple, localized, Logo-like programming environment with turtle vector graphics for teaching of computing (programming and word processing), DTP and graphic design. See <link href=\"http://www.numbertext.org/logo/librelogo.pdf\">http://www.numbertext.org/logo/librelogo.pdf</link>."
msgstr "O LibreLogo é um ambiente de programação ao estilo da linguagem Logo, simples, traduzido, com desenhos vetoriais feitos com a tartaruga do Logo; foi feito para ensino de computação (programação e processamento de palavras), para editoração eletrônica e para design gráfico. Consulte em inglês <link href=\"http://www.numbertext.org/logo/librelogo.pdf\">http://www.numbertext.org/logo/librelogo.pdf</link>."

#. DSP7N
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_220\n"
"help.text"
msgid "LibreLogo toolbar"
msgstr "Barra de ferramentas LibreLogo"

#. SbjVB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_230\n"
"help.text"
msgid "The LibreLogo toolbar (<item type=\"menuitem\">View - Toolbars - Logo</item>) contains turtle moving, program start, stop, home, clear screen, program editor/syntax highlighting/translating icons and an input bar (command line)."
msgstr "A barra de ferramentas LibreLogo (<item type=\"menuitem\">Exibir - Barras de ferramentas - L</item>ogo) contém ícones para movimentação da tartaruga, execução do programa, parar programa, ir para o centro, limpar a tela, tradução e colocação da sintaxe em maiúsculas, e uma caixa de entrada (linha de comandos)."

#. UBade
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_240\n"
"help.text"
msgid "Turtle moving icons"
msgstr "Ícones de movimentação da tartaruga"

#. oXi7C
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_250\n"
"help.text"
msgid "They are equivalents of the Logo commands “FORWARD 10”, “BACK 10”, “LEFT 15”, “RIGHT 15”. Clicking on one of the icons will also focus the turtle shape scrolling the page to its position."
msgstr "Eles são equivalentes aos comandos Logo “PARAFRENTE 10”, “PARATRÁS 10”, “PARAESQUERDA 15º”, “PARADIREITA 15º”. Clicar em um desses ícones também vai colocar o foco na tartaruga, rolando a página para a sua posição."

#. PGyCh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_280\n"
"help.text"
msgid "Start Logo program"
msgstr "Executar programa Logo"

#. kD2YZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_290\n"
"help.text"
msgid "Click on the icon “Start Logo program” to execute the text (or only the selected) text of the Writer document as a LibreLogo program. In an empty document an example program will be inserted and executed."
msgstr "Clique no ícone “Executar programa Logo” para executar o texto (ou apenas o texto selecionado) no documento do Writer contendo um programa LibreLogo. Para um documento vazio, um programa de exemplo será inserido e executado."

#. UF8fq
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_300\n"
"help.text"
msgid "Click on the icon “Stop” to stop the program execution."
msgstr "Clique no ícone “PARAR” para interromper a execução do programa."

#. FEceD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_310\n"
"help.text"
msgid "Home"
msgstr "PARACENTRO"

#. 9UuRt
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_320\n"
"help.text"
msgid "Click on the icon “Home” to reset the position and settings of the turtle."
msgstr "Clique no ícone “PARACENTRO” para reiniciar a posição e as configurações da tartaruga."

#. u8zpe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_330\n"
"help.text"
msgid "Clear screen"
msgstr "Limpar tela (TAT)"

#. mGCgn
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_340\n"
"help.text"
msgid "Click on the icon “Clear screen” to remove the drawing objects of the document."
msgstr "Clique no ícone “Limpar tela” para remover os objetos de desenho do documento."

#. sxaa2
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_344\n"
"help.text"
msgid "Program editor/Syntax highlighting/Translating"
msgstr "Editor do programa / Destaque da sintaxe / Tradução"

#. vwPnb
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_345\n"
"help.text"
msgid "The “magic wand” icon sets 2-page layout for program editing, expands and converts to uppercase the abbreviated, lowercase Logo commands in the Writer document. Change the language of the document (<switchinline select=\"sys\"><caseinline select=\"MAC\"><menuitem>%PRODUCTNAME - Preferences</menuitem></caseinline><defaultinline><menuitem>Tools - Options</menuitem></defaultinline></switchinline><menuitem> - Language Settings - Languages - Western</menuitem>) and click on this icon to translate the Logo program to the selected language."
msgstr "O ícone “magic wand” define um esquema de 2 páginas para edição do programa, expande e converte para maiúsculas os comandos Logo abreviados e minúsculos existentes no documento do Writer. Altere o idioma do documento em (<switchinline select=\"sys\"><caseinline select=\"MAC\"><menuitem>%PRODUCTNAME - Preferências</menuitem></caseinline><defaultinline><menuitem>Ferramentas - Opções</menuitem></defaultinline></switchinline><menuitem> - Definições de idioma - Idiomas - Ocidental</menuitem>) e clique neste ícone de modo a traduzir o programa Logo para o idioma selecionado."

#. UXKqW
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_350\n"
"help.text"
msgid "Command line"
msgstr "Linha de comandos"

#. 3YCDe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_360\n"
"help.text"
msgid "Hit Enter in the command line to execute its content. To stop the program use the icon “Stop”."
msgstr "Pressione Enter na linha de comandos para executar o seu conteúdo. Para interromper o programa, use o ícone “PARAR”."

#. GZJWN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_370\n"
"help.text"
msgid "Hold down the Enter to repeat the command line, for example, on the following command sequence:"
msgstr "Mantenha a tecla Enter pressionada para repetir a linha de comandos, por exemplo, na seguinte sequência de comandos:"

#. nQsMi
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_380\n"
"help.text"
msgid "FORWARD 200 LEFT 89<br/>"
msgstr "PARAFRENTE 200 PARAESQUERDA 89<br/>"

#. 7gs6L
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_390\n"
"help.text"
msgid "To reset the command line triple-click it or press <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+A</keycode> to select the previous commands, and type the new commands."
msgstr "Para repor a linha de comandos, clique 3 vezes ou pressione <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Comando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+A</keycode> para selecionar os comandos ou introduzir um novo comando."

#. bqE8E
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_413\n"
"help.text"
msgid "Graphical user interface of basic turtle settings"
msgstr "Interface gráfica do usuário para as configurações básicas da tartaruga"

#. oa3dx
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_415\n"
"help.text"
msgid "Turtle shape of LibreLogo is a normal fixed size drawing object. You can position and rotate it on standard way, too, using the mouse and the Rotate icon of the Drawing Object Properties toolbar. Modify Line Width, Line Color and Area Color settings of the turtle shape to set PENSIZE, PENCOLOR and FILLCOLOR attributes of LibreLogo."
msgstr "A tartaruga do LibreLogo é um objeto de desenho com tamanho fixo. Você pode posicioná-la e girá-la da forma convencional, também, utilizando o mouse e o ícone Girar na barra de ferramentas Desenho. Mude as configurações Largura da Linha, Cor da Linha e Cor da Área da tartaruga para definir os atributos dos comandos do LibreLogo MUDARESPESSURADOLÁPIS, MUDARCORDOLÁPIS e MUDARCORDAPINTURA."

#. fqYbT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_420\n"
"help.text"
msgid "Program editing"
msgstr "Edição do programa"

#. 9v92E
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_430\n"
"help.text"
msgid "LibreLogo drawings and programs use the same Writer document. The LibreLogo canvas is on the first page of the Writer document. You can insert a page break before the LibreLogo programs and set page zoom using the “magic wand” icon of the Logo toolbar, also change the font size for a comfortable 2-page layout for LibreLogo programming: left (first) page is the canvas, right (second) page is the LibreLogo program editor."
msgstr "Os desenhos e programas do LibreLogo usam o mesmo documento Writer. A tela do LibreLogo está sobre a primeira página do documento. Você pode inserir uma quebra de página antes dos programas LibreLogo e configurar o zoom utilizando o ícone da “varinha mágica” na barra de ferramentas Logo; também pode alterar o tamanho da letra para um leiaute de duas páginas que seja confortável para a programação com o LibreLogo: a página esquerda (a primeira) é a tela, e a página da direita (a segunda) é para o editor de programas do LibreLogo."

#. SSNHJ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_440\n"
"help.text"
msgid "LibreLogo programming language"
msgstr "Linguagem de programação LibreLogo"

#. ykQmR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_450\n"
"help.text"
msgid "LibreLogo is an easily localizable, Logo-like programming language, localized in several languages by LibreOffice native language communities. It is back-compatible with the older Logo systems in the case of the simple Logo programs used in education, eg."
msgstr "LibreLogo é uma linguagem ao estilo do Logo facilmente traduzível, traduzida para diversos idiomas por comunidades nativas de cada língua. Possui compatibilidade retroativa com sistemas Logo mais antigos, no caso de programas Logo simples utilizados em educação, por exemplo."

#. MbFSZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_460\n"
"help.text"
msgid "TO triangle :size<br/> REPEAT 3 [<br/>   FORWARD :size<br/>   LEFT 120<br/> ]<br/> END<br/> <br/> triangle 10 triangle 100 triangle 200<br/>"
msgstr "APRENDER triangulo :tamanho<br/> REPETIR 3 [<br/>   PARAFRENTE :tamanho<br/>   PARAESQUERDA 120<br/> ]<br/> FIM<br/> <br/> triangulo 10 triangulo 100 triangulo 200<br/>"

#. NCcWh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_470\n"
"help.text"
msgid "Differences from the Logo programming language"
msgstr "Diferenças em relação à linguagem de programação Logo"

#. JYDDE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_480\n"
"help.text"
msgid "List members are comma separated: POSITION [0, 0]"
msgstr "Os membros das listas são separados por vírgula: POSICIONAR [0, 0]"

#. sBpEK
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_490\n"
"help.text"
msgid "Program blocks and lists are different"
msgstr "Blocos de programa e listas são coisas diferentes:"

#. FLEGH
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_500\n"
"help.text"
msgid "Program blocks need space or new line at parenthesization: REPEAT 10 [ FORWARD 10 LEFT 36 ]"
msgstr "Blocos de programa necessitam de espaço ou de nova linha ao lado dos colchetes: REPETIR 10 [ PARAFRENTE 10 PARAESQUERDA 36 ]"

#. hpwPD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_510\n"
"help.text"
msgid "Lists need close parenthesization: POSITION [0, 0], and not POSITION [ 0, 0 ]"
msgstr "Listas necessitam de colchetes sem espaçamento: POSICIONAR [0, 0], em vez de POSICIONAR [ 0, 0 ]"

#. rB9kC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_520\n"
"help.text"
msgid "1-line function declarations are not supported (TO and END need new lines)."
msgstr "Declarações de funções em uma só linha não são suportadas (APRENDER e FIM necessitam de novas linhas ao final)."

#. QgffB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_530\n"
"help.text"
msgid "Other features of LibreLogo"
msgstr "Outras características do LibreLogo"

#. STDrY
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_540\n"
"help.text"
msgid "The colon is optional before the variable names."
msgstr "O sinal de dois pontos é opcional antes do nome das variáveis."

#. nLnGZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_550\n"
"help.text"
msgid "TO triangle size<br/>   REPEAT 3 [ FORWARD size LEFT 120 ]<br/> END<br/>"
msgstr "APRENDER triangulo tamanho<br/>   REPETIR 3 [ PARAFRENTE tamanho PARAESQUERDA 120 ]<br/> FIM<br/>"

#. 3oXdM
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_560\n"
"help.text"
msgid "String notation supports also orthographical and Python syntax."
msgstr "A notação de cadeias de caracteres também possui suporte à sintaxe e ortografia da linguagem Python."

#. xBBCZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_570\n"
"help.text"
msgid "PRINT \"word ; original Logo syntax<br/> PRINT “Arbitrary text.” ; orthography, Writer<br/> PRINT 'Arbitrary text.' ; Python syntax<br/>"
msgstr "ESCREVER \"palavra ; sintaxe original do Logo<br/> ESCREVER “Texto arbitrário.” ; ortografia do Writer<br/> ESCREVER 'Texto arbitrário.' ; sintaxe do Python<br/>"

#. YTCdH
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_580\n"
"help.text"
msgid "Python list and string handling"
msgstr "Manipulação de cadeias e listas do Python"

#. UWE5G
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_590\n"
"help.text"
msgid "PRINT “text”[2] ; print “x”<br/> PRINT “text”[1:3] ; print “ex”<br/>"
msgstr "ESCREVER “texto”[2] ; escrever “x”<br/> ESCREVER “texto”[1:3] ; escreve “ex”<br/>"

#. FKPEY
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_600\n"
"help.text"
msgid "Python-like FOR loop"
msgstr "Laço PARA ao estilo do Python"

#. zGZh9
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_610\n"
"help.text"
msgid "Python-like variable declaration:"
msgstr "Declaração de variáveis ao estilo do Python:"

#. Ek8Ct
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_620\n"
"help.text"
msgid "x = 15<br/> PRINT x<br/>"
msgstr "x = 15<br/> ESCREVER x<br/>"

#. LqrFq
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_630\n"
"help.text"
msgid "There are no extra query functions:"
msgstr "Não há funções extra de consulta:"

#. SWbkD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_640\n"
"help.text"
msgid "PRINT FILLCOLOR<br/> p = POSITION<br/> PRINT p<br/> REPEAT 10 [ POSITION ANY POSITION p ]<br/>"
msgstr "ESCREVER MUDARCORDAPINTURA<br/> p = POSICIONAR<br/> ESCREVER p<br/> REPETIR 10 [ POSICIONAR QUALQUER POSICIONAR p ]<br/>"

#. DPDpi
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_650\n"
"help.text"
msgid "Alternative parenthesization in function calls"
msgstr "Sintaxe alternativa nas chamadas de funções com parâmetros"

#. u354b
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_660\n"
"help.text"
msgid "TO star size color<br/> FILLCOLOR color<br/> REPEAT 5 [ LEFT 72 FORWARD size RIGHT 144 FORWARD size ]<br/> FILL<br/> END<br/> <br/> star 100 “red”<br/> star(100, “green”)<br/> star(100, “blue”)<br/>"
msgstr "APRENDER estrela tamanho cor<br/> MUDARCORDAPINTURA cor<br/> REPETIR 5 [ PARAESQUERDA 72 PARAFRENTE tamanho PARADIREITA 144 PARAFRENTE tamanho ]<br/> PINTAR<br/> FIM<br/> <br/> estrela 100 “VERMELHO”<br/> estrela (100, “VERDE”)<br/>estrela(100, “AZUL”)<br/>"

#. usjNU
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_670\n"
"help.text"
msgid "LibreLogo commands"
msgstr "Comandos do LibreLogo"

#. DAWVV
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_680\n"
"help.text"
msgid "Basic syntax"
msgstr "Sintaxe básica"

#. SmyWu
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_690\n"
"help.text"
msgid "Case sensitivity"
msgstr "Distinção entre maiúsculas e minúsculas"

#. s6ExK
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_700\n"
"help.text"
msgid "Commands, color constants are case insensitive:"
msgstr "Os comandos e as constantes de cores não diferenciam minúsculas de maiúsculas:"

#. jAEzT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_710\n"
"help.text"
msgid "PRINT “Hello, World!”<br/> print “Hello, World, again!”<br/>"
msgstr "ESCREVER “Olá, Mundo!”<br/> escrever “Olá, Mundo, novamente!”<br/>"

#. gPcBk
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_720\n"
"help.text"
msgid "Variable names are case sensitive:"
msgstr "Já os nomes das variáveis diferenciam minúsculas de maiúsculas:"

#. BDYKC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_730\n"
"help.text"
msgid "a = 5<br/> A = 7<br/> PRINT a<br/> PRINT A<br/>"
msgstr "a = 5<br/> A = 7<br/> ESCREVER a ; valor 5<br/> ESCREVER A ; valor 7<br/>"

#. CBUNL
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_740\n"
"help.text"
msgid "Program lines"
msgstr "Linhas do programa"

#. HAgWc
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_750\n"
"help.text"
msgid "Lines of a LibreLogo program are paragraphs in the Writer document. A program line can contain multiple commands:"
msgstr "As linhas de um programa LibreLogo são parágrafos no documento do Writer. Uma linha de programa pode conter vários comandos:"

#. BPLNJ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_760\n"
"help.text"
msgid "PRINT “Hello, World!” PRINT “LibreLogo”<br/>"
msgstr "ESCREVER “Olá, Mundo!” ESCREVER “LibreLogo”<br/>"

#. 5qYG3
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_770\n"
"help.text"
msgid "Comments"
msgstr "Comentários"

#. 4JcBh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_780\n"
"help.text"
msgid "Lines or line parts are comments from a semicolon to the end of the line (paragraph):"
msgstr "Linhas - ou partes delas - são consideradas como comentários a partir do sinal de ponto e vírgula até o final da linha (parágrafo):"

#. eFQ42
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_790\n"
"help.text"
msgid "; some comments<br/> PRINT 5 * 5 ; some comments<br/>"
msgstr "; algum comentário<br/> ESCREVER 5 * 5 ; algum comentário<br/>"

#. yPcmh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_800\n"
"help.text"
msgid "Break program lines to multiple paragraphs"
msgstr "Quebra de linhas do programa em múltiplos parágrafos"

#. gVQMD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_810\n"
"help.text"
msgid "It’s possible to break a program line for more paragraphs using the character tilde at the end of the line:"
msgstr "É possível quebrar uma linha do programa em vários parágrafos usando o caractere til no final da linha:"

#. yXYPb
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_820\n"
"help.text"
msgid "PRINT “This is a very long ” + ~<br/>       “warning message”<br/>"
msgstr "ESCREVER “Esta é uma mensagem de aviso ” + ~<br/>       “muito extensa”<br/>"

#. xq6rn
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_830\n"
"help.text"
msgid "Turtle moving"
msgstr "Movimentação da tartaruga"

#. Bc2Xp
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_840\n"
"help.text"
msgid "FORWARD (fd)"
msgstr "PARAFRENTE (pf)"

#. ezKDf
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_850\n"
"help.text"
msgid "FORWARD 10 ; move forward 10pt (1pt = 1/72 inch)<br/> FORWARD 10pt ; see above<br/> FORWARD 0.5in ; move forward 0.5 inch (1 inch = 2.54 cm)<br/> FORWARD 1\" ; see above<br/> FD 1mm<br/> FD 1cm<br/>"
msgstr "PARAFRENTE 10 ; move para a frente em 10pt (1pt = 1/72 polegadas)<br/> PARAFRENTE 10pt ; ver acima<br/> PARAFRENTE 0.5pol ; move para a frente em 0.5 polegadas (1 polegada = 2.54 cm)<br/> PARAFRENTE 1\" ; ver acima<br/> PF 1mm<br/> PF 1cm<br/>"

#. Th6Me
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_860\n"
"help.text"
msgid "BACK (bk)"
msgstr "PARATRÁS (pt)"

#. vy8XF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_870\n"
"help.text"
msgid "BACK 10 ; move back 10pt<br/>"
msgstr "PARATRÁS 10 ; move para trás 10pt<br/>"

#. 2cCtc
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_880\n"
"help.text"
msgid "LEFT (lt)"
msgstr "PARAESQUERDA (pe)"

#. LnSFs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_890\n"
"help.text"
msgid "LEFT 90 ; turn counterclockwise 90 degrees<br/> LEFT 90° ; see above<br/> LT 3h ; see above (clock position)<br/> LT any ; turn to a random position<br/>"
msgstr "PARAESQUERDA 90 ; gira 90 graus para a esquerda<br/> PARAESQUERDA 90° ; ver acima<br/> PE 3h ; ver acima (posição do relógio)<br/> PE QUALQUER ; gira aleatoriamente<br/>"

#. wj3EW
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_900\n"
"help.text"
msgid "RIGHT (rt)"
msgstr "PARADIREITA (pd)"

#. DAqtX
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_910\n"
"help.text"
msgid "RIGHT 90 ; turn clockwise 90 degrees<br/>"
msgstr "PARADIREITA 90 ; gira 90 graus para a direita<br/>"

#. CDpQs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_920\n"
"help.text"
msgid "PENUP (pu)"
msgstr "USARNADA (un)"

#. p5SAo
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_930\n"
"help.text"
msgid "PENUP ; turtle will move without drawing<br/>"
msgstr "USARNADA ; a tartaruga se movimenta sem desenhar<br/>"

#. kkoap
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_940\n"
"help.text"
msgid "PENDOWN (pd)"
msgstr "USARLÁPIS (ul)"

#. EKvzg
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_950\n"
"help.text"
msgid "PENDOWN ; turtle will move with drawing<br/>"
msgstr "USARLÁPIS ; a tartaruga se movimenta desenhando<br/>"

#. TRbg5
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_960\n"
"help.text"
msgid "POSITION (pos)"
msgstr "POSICIONAR (pos)"

#. pkDFc
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_970\n"
"help.text"
msgid "POSITION [0, 0] ; turn and move to the top-left corner<br/> POSITION PAGESIZE ; turn and move to the bottom-right corner<br/> POSITION [PAGESIZE[0], 0] ; turn and move to the top-right corner<br/> POSITION ANY ; turn and move to a random position<br/>"
msgstr "POSICIONAR [0, 0] ; gira e move a tartaruga para o canto superior esquerdo<br/> POSICIONAR TAMANHODAPÁGINA ; gira e move a tartaruga para o canto inferior direito<br/> POSICIONAR [TAMANHODAPÁGINA[0], 0] ; gira e move a tartaruga para o canto superior direito<br/> POSICIONAR QUALQUER ; gira e move a tartaruga aleatoriamente<br/>"

#. mWd4t
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_980\n"
"help.text"
msgid "HEADING (seth)"
msgstr "MUDARDIREÇÃO (mdir)"

#. jH8We
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_990\n"
"help.text"
msgid "HEADING 0 ; turn north<br/> HEADING 12h ; see above<br/> HEADING [0, 0] ; turn to the top-left corner<br/> HEADING ANY ; turn to a random direction<br/>"
msgstr "MUDARDIREÇÃO 0 ; gira para o norte<br/> MUDARDIREÇÃO 12h ; ver acima<br/> MUDARDIREÇÃO [0, 0] ; gira para o canto superior esquerdo<br/> MUDARDIREÇÃO QUALQUER ; gira para uma direção aleatória<br/>"

#. yMGj6
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1000\n"
"help.text"
msgid "Other turtle commands"
msgstr "Outros comandos da tartaruga"

#. EFDpU
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1010\n"
"help.text"
msgid "HIDETURTLE (ht)"
msgstr "DESAPARECERTAT (dt)"

#. aeNj6
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1020\n"
"help.text"
msgid "HIDETURTLE ; hide turtle (until the showturtle command)<br/>"
msgstr "DESAPARECERTAT ; oculta a tartaruga (até que se utilize o comando aparecertat)<br/>"

#. ykGZp
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1030\n"
"help.text"
msgid "SHOWTURTLE (st)"
msgstr "APARECERTAT (at)"

#. iaE8S
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1040\n"
"help.text"
msgid "SHOWTURTLE ; show turtle<br/>"
msgstr "APARECERTAT ; mostra a tartaruga<br/>"

#. R4ZHY
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1050\n"
"help.text"
msgid "HOME"
msgstr "PARACENTRO (pc)"

#. EsTYe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1060\n"
"help.text"
msgid "HOME ; reset initial turtle position<br/>"
msgstr "PARACENTRO ; reinicia as configurações iniciais e a posição da tartaruga<br/>"

#. pSuHE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1070\n"
"help.text"
msgid "CLEARSCREEN (cs)"
msgstr "TARTARUGA (tat)"

#. GiT3h
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1080\n"
"help.text"
msgid "CLEARSCREEN ; remove drawing objects of the document<br/>"
msgstr "TARTARUGA ; remove os objetos de desenho do documento<br/>"

#. gmCye
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1090\n"
"help.text"
msgid "FILL and CLOSE"
msgstr "PINTAR e FECHAR"

#. PDLKs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1100\n"
"help.text"
msgid "FILL ; close and fill the actual line shape or points<br/> CLOSE ; close the actual line shape or join the actual points<br/>"
msgstr "PINTAR ; fecha e pinta a forma de linha atual<br/> FECHAR ; fecha a forma de linha atual ou une os pontos<br/>"

#. H56YC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1102\n"
"help.text"
msgid "Example: filling a regular triangle:"
msgstr "Exemplo: pintar um triângulo regular:"

#. NDYyG
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1104\n"
"help.text"
msgid "FORWARD 50 LEFT 120 FORWARD 50 FILL<br/>"
msgstr "PARAFRENTE 50 PARAESQUERDA 120 PARAFRENTE 50 PINTAR<br/>"

#. Y6joB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1106\n"
"help.text"
msgid "Example: drawing a regular triangle:"
msgstr "Exemplo: desenhar um triângulo regular:"

#. LmGSU
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1108\n"
"help.text"
msgid "FORWARD 50 LEFT 120 FORWARD 50 CLOSE<br/>"
msgstr "PARAFRENTE 50 PARAESQUERDA 120 PARAFRENTE 50 FECHAR<br/>"

#. TwFEE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1110\n"
"help.text"
msgid "Pen settings"
msgstr "Configurações do lápis"

#. 53iBR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1120\n"
"help.text"
msgid "PENSIZE (ps)"
msgstr "MUDARESPESSURADOLÁPIS (mespla)"

#. oFoEH
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1130\n"
"help.text"
msgid "PENSIZE 100 ; line width is 100 points<br/> PENSIZE ANY ; equivalent of PENSIZE RANDOM 10<br/>"
msgstr "MUDARESPESSURADOLÁPIS 100 ; a largura da linha é 100 pontos<br/> MUDARESPESSURADOLÁPIS QUALQUER ; equivalente a MUDARESPESSURADOLÁPIS ALEATÓRIO 10<br/>"

#. vD65H
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1140\n"
"help.text"
msgid "PENCOLOR/PENCOLOUR (pc)"
msgstr "MUDARCORDOLÁPIS (mcorla)"

#. C57VA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1150\n"
"help.text"
msgid "PENCOLOR “red” ; set red pen color (by color name, see color constants)<br/> PENCOLOR [255, 255, 0] ; set yellow color (RGB list)<br/> PENCOLOR 0xffff00 ; set yellow color (hexa code)<br/> PENCOLOR 0 ; set black color (0x000000)<br/> PENCOLOR ANY ; random color<br/> PENCOLOR [5] ; set red color (by color identifier, see color constants)<br/> PENCOLOR “invisible” ; invisible pen color for shapes without visible outline<br/> PENCOLOR “~red” ; set random red color<br/>"
msgstr "MUDARCORDOLÁPIS “vermelho” ; define a cor vermelha (pelo nome da cor; consulte constantes de cor)<br/> MUDARCORDOLÁPIS [255, 255, 0] ; define a cor amarela (lista RGB)<br/> MUDARCORDOLÁPIS 0xffff00 ; define a cor amarela (hexadecimal)<br/> MUDARCORDOLÁPIS 0 ; define a cor preto (0x000000)<br/> MUDARCORDOLÁPIS QUALQUER ; define aleatoriamente a cor<br/> MUDARCORDOLÁPIS [5] ; define a cor vermelha (por identificador; consulte constantes de cor)<br/> MUDARCORDOLÁPIS “invisível” ; define a cor transparente para formas sem contornos<br/> MUDARCORDOLÁPIS “~vermelho” ; define um vermelho aleatório<br/>"

#. DDRa6
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1151\n"
"help.text"
msgid "PENTRANSPARENCY"
msgstr "MUDARTRANSPARÊNCIADOLÁPIS (mtrala)"

#. i2ZFZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1152\n"
"help.text"
msgid "PENTRANSPARENCY 80 ; set the transparency of the actual pen color to 80%<br/>"
msgstr "MUDARTRANSPARÊNCIADOLÁPIS 80 ; define a transparência da cor do lápis corrente para 80%<br/>"

#. aMsXi
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1153\n"
"help.text"
msgid "PENCAP/LINECAP"
msgstr "MUDARPONTADOLÁPIS (mponla)"

#. ZtQvC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1155\n"
"help.text"
msgid "PENCAP “none” ; without extra line end (default)<br/> PENCAP “round” ; rounded line end<br/> PENCAP “square” ; square line end<br/>"
msgstr "MUDARPONTADOLÁPIS “nenhum” ; sem ponta de linha extra (padrão)<br/> MUDARPONTADOLÁPIS “arredondado” ; ponta de linha arredondada<br/> MUDARPONTADOLÁPIS “quadrado” ; ponta de linha quadrada<br/>"

#. Y9CXT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1160\n"
"help.text"
msgid "PENJOINT/LINEJOINT"
msgstr "MUDARCANTODALINHA (mcanli)"

#. yCxRV
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1170\n"
"help.text"
msgid "PENJOINT “rounded” ; rounded line joint (default)<br/> PENJOINT “miter” ; sharp line joint<br/> PENJOINT “bevel” ; bevel line joint<br/> PENJOINT “none” ; without line joint<br/>"
msgstr "MUDARCANTODALINHA “arredondado” ; canto de linha arredondado (padrão)<br/> MUDARCANTODALINHA “pontudo” ; canto de linha pontudo<br/> MUDARCANTODALINHA “cortado” ; canto de linha cortado<br/> MUDARCANTODALINHA “nenhum” ; sem canto de linha<br/>"

#. GDsYJ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1180\n"
"help.text"
msgid "PENSTYLE"
msgstr "MUDARESTILODOLÁPIS (mestla)"

#. fzTFB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1190\n"
"help.text"
msgid "PENSTYLE “solid” ; solid line (default)<br/> PENSTYLE “dotted” ; dotted line<br/> PENSTYLE “dashed” ; dashed line<br/> <br/> ; custom dot–dash pattern specified by a list with the following arguments:<br/> ; – number of the neighbouring dots<br/> ; – length of a dot<br/> ; – number of the neighbouring dashes<br/> ; – length of a dash<br/> ; – distance of the dots/dashes<br/> ; – type (optional):<br/> ;   0 = dots are rectangles (default)<br/> ;   2 = dots are squares (lengths and distances are relative to the pensize)<br/> <br/> PENSTYLE [3, 1mm, 2, 4mm, 2mm, 2] ; ...––...––...––<br/>"
msgstr "MUDARESTILODOLÁPIS “sólido” ; linha sólida (padrão)<br/> MUDARESTILODOLÁPIS “pontilhado” ; linha pontilhada<br/> MUDARESTILODOLÁPIS “tracejado” ; linha tracejada<br/> <br/> ; personalizar o padrão de acordo com seguintes argumentos:<br/> ; – número de pontos próximos<br/> ; – tamanho do ponto<br/> ; – número de traços próximos<br/> ; – tamanho do traço<br/> ; – distância entre pontos e traços<br/> ; – tipo (opcional):<br/> ;   0 = os pontos são retângulos (padrão)<br/> ;   2 = os pontos são quadrados (tamanho e distância são proporcionais à espessura do lápis)<br/> <br/> MUDARESTILODOLÁPIS [3, 1mm, 2, 4mm, 2mm, 2] ; ...––...––...––<br/>"

#. D4Edp
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1200\n"
"help.text"
msgid "Fill settings"
msgstr "Configurações de pintura"

#. Q8Gqd
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1210\n"
"help.text"
msgid "FILLCOLOR/FILLCOLOUR (fc)"
msgstr "MUDARCORDAPINTURA (mcorpi)"

#. XsEBA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1220\n"
"help.text"
msgid "FILLCOLOR “blue” ; fill with blue color, see also PENCOLOR<br/> FILLCOLOR “invisible” CIRCLE 10 ; unfilled circle<br/> FILLCOLOR [“blue”, “red”] ; gradient between red and blue<br/> FILLCOLOR [[255, 255, 255], [255, 128, 0]] ; between white and orange<br/> FILLCOLOR [“blue”, “red”, 1, 0, 0] ; set axial gradient (with the required rotation and border settings), possible values: 0-5 = linear, axial, radial, elliptical, square and rectangle gradients<br/> FILLCOLOR [“red”, “blue”, 0, 90, 20] ; linear with 20% border, rotated with 90 degrees from the actual heading of the turtle<br/> FILLCOLOR [“red”, “blue”, 0, 90, 20, 0, 0, 200, 50] ; from 200% to 50% intensity<br/> FILLCOLOR [ANY, ANY, 2, 0, 0, 50, 50] ; radial gradient with random colors and 50-50% horizontal and vertical positions of the center<br/>"
msgstr "MUDARCORDAPINTURA “azul” ; pinta com a cor azul - ver também MUDARCORDOLÁPIS<br/> MUDARCORDAPINTURA “invisível” CÍRCULO 10 ; círculo sem pintura<br/> MUDARCORDAPINTURA [“azul”, “vermelho”] ; gradiente entre vermelho e azul<br/> MUDARCORDAPINTURA [[255, 255, 255], [255, 128, 0]] ; entre branco e laranja<br/> MUDARCORDAPINTURA [“azul”, “vermelho”, 1, 0, 0] ; configura gradiente axial (com as configurações de rotação e borda requeridas), valores possíveis: 0-5 = gradientes linear, axial, radial, elíptico, quadrado e retangular<br/> MUDARCORDAPINTURA [“vermelho”, “azul”, 0, 90, 20] ; linear com 20% de borda, rotacionado com 90 graus da direção atual da tartaruga<br/> MUDARCORDAPINTURA [“vermelho”, “azul”, 0, 90, 20, 0, 0, 200, 50] ; intensidade de 200% a 50%<br/> MUDARCORDAPINTURA [QUALQUER, QUALQUER, 2, 0, 0, 50, 50] ; gradiente radial com cores aleatórias e 50-50% de posições verticais e horizontais do centro<br/>"

#. vhN7n
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1225\n"
"help.text"
msgid "FILLTRANSPARENCY"
msgstr "MUDARTRANSPARÊNCIADAPINTURA (mtrapi)"

#. o3NSR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1226\n"
"help.text"
msgid "FILLTRANSPARENCY 80 ; set the transparency of the actual fill color to 80%<br/> FILLTRANSPARENCY [80] ; set linear transparency gradient from 80% to 0%<br/> FILLTRANSPARENCY [80, 20] ; set linear transparency gradient from 80% to 20%<br/> FILLTRANSPARENCY [80, 20, 1, 90] ; set axial transparency gradient rotated with 90 degrees from the actual heading of the turtle<br/> FILLTRANSPARENCY [80, 20, 2, 0, 20, 50, 50] ; set radial transparency gradient from outer 80% to inner 20% transparency with 20% border and with 50-50% horizontal and vertical positions of the center<br/>"
msgstr "MUDARTRANSPARÊNCIADAPINTURA 80 ; define a transparência da cor de pintura atual para 80%<br/> MUDARTRANSPARÊNCIADAPINTURA [80] ; define gradiente de transparência linear de 80% a 0%<br/> MUDARTRANSPARÊNCIADAPINTURA [80, 20] ; define gradiente de transparência linear de 80% a 20%<br/> MUDARTRANSPARÊNCIADAPINTURA [80, 20, 1, 90] ; define gradiente de transparência axial rotacionado 90 graus da direção atual da tartaruga<br/> MUDARTRANSPARÊNCIADAPINTURA [80, 20, 2, 0, 20, 50, 50] ; define gradiente de transparência radial de transparência 80% externa para 20% interna com 20% de borda e com 50-50% de posições horizontal e vertical do centro<br/>"

#. 9dQuv
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1230\n"
"help.text"
msgid "FILLSTYLE"
msgstr "MUDARESTILODAPINTURA (mestpi)"

#. LKRzD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1240\n"
"help.text"
msgid "FILLSTYLE 0 ; fill without hatches (default)<br/> FILLSTYLE 1 ; black single hatches (horizontal)<br/> FILLSTYLE 2 ; black single hatches (45 degrees)<br/> FILLSTYLE 3 ; black single hatches (-45 degrees)<br/> FILLSTYLE 4 ; black single hatches (vertical)<br/> FILLSTYLE 5 ; red crossed hatches (45 degrees)<br/> FILLSTYLE 6 ; red crossed hatches (0 degrees)<br/> FILLSTYLE 7 ; blue crossed hatches (45 degrees)<br/> FILLSTYLE 8 ; blue crossed hatches (0 degrees)<br/> FILLSTYLE 9 ; blue triple crossed<br/> FILLSTYLE 10 ; black wide single hatches (45 degrees)<br/> <br/> ; custom hatches specified by a list with the following arguments:<br/> ; – style (1 = single, 2 = double, 3 = triple hatching)<br/> ; – color<br/> ; – distance<br/> ; – degree<br/> <br/> FILLSTYLE [2, “green”, 3pt, 15°] ; green crossed hatches (15 degrees)<br/>"
msgstr "MUDARESTILODAPINTURA 0 ; preencher sem hachurados (padrão)<br/> MUDARESTILODAPINTURA 1 ; hachurados simples negros (horizontais)<br/> MUDARESTILODAPINTURA 2 ; hachurados simples negros (45 graus)<br/> MUDARESTILODAPINTURA 3 ; hachurados simples negros (-45 graus)<br/> MUDARESTILODAPINTURA 4 ; hachurados simples negros (verticais)<br/> MUDARESTILODAPINTURA 5 ; hachurados cruzados vermelhos (45 graus)<br/> MUDARESTILODAPINTURA 6 ; hachurados cruzados vermelhos (0 graus)<br/> MUDARESTILODAPINTURA 7 ; hachurados cruzados azuis (45 graus)<br/> MUDARESTILODAPINTURA 8 ; hachurados cruzados azuis (0 graus)<br/> MUDARESTILODAPINTURA 9 ; cruzado triplo azul<br/> MUDARESTILODAPINTURA 10 ; hachurados simples negros e largos (45 graus)<br/> <br/> ; personalizar por uma lista com os seguintes argumentos:<br/> ; – estilo (1 = simples, 2 = duplo, 3 = hachurado triplo)<br/> ; – cor<br/> ; – distância<br/> ; – grau<br/> <br/> MUDARESTILODAPINTURA [2, “verde”, 3pt, 15°] ; hachurados cruzados verdes (15 graus)<br/>"

#. S9sEF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1250\n"
"help.text"
msgid "Drawing objects"
msgstr "Desenho de objetos"

#. BCBzz
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1260\n"
"help.text"
msgid "CIRCLE"
msgstr "CÍRCULO"

#. XZEbj
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1270\n"
"help.text"
msgid "CIRCLE 100 ; draw a circle shape (diameter = 100pt)<br/>"
msgstr "CÍRCULO 100 ; desenha um círculo (diâmetro = 100pt)<br/>"

#. ZdgFJ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1280\n"
"help.text"
msgid "ELLIPSE"
msgstr "ELIPSE"

#. CEUDV
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1290\n"
"help.text"
msgid "ELLIPSE [50, 100] ; draw an ellipse with 50 and 100 diameters<br/> ELLIPSE [50, 100, 2h, 12h] ; draw an elliptical sector (from 2h clock position to 12h)<br/> ELLIPSE [50, 100, 2h, 12h, 2]  ; draw an elliptical segment<br/> ELLIPSE [50, 100, 2h, 12h, 3]  ; draw an elliptical arc<br/>"
msgstr "ELIPSE [50, 100] ; desenha uma elipse com diâmetro 50x100<br/> ELIPSE [50, 100, 2h, 12h] ; desenha um setor elíptico (no sentido horário de 2h até 12h)<br/> ELIPSE [50, 100, 2h, 12h, 2]  ; desenha um segmento elíptico<br/> ELIPSE [50, 100, 2h, 12h, 3]  ; desenha um arco elíptico<br/>"

#. 5E7Rd
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1300\n"
"help.text"
msgid "SQUARE"
msgstr "QUADRADO"

#. E8AcG
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1310\n"
"help.text"
msgid "SQUARE 100 ; draw a square shape (size = 100pt)<br/>"
msgstr "QUADRADO 100 ; desenha um quadrado (tamanho = 100pt)<br/>"

#. RhcV8
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1320\n"
"help.text"
msgid "RECTANGLE"
msgstr "RETÂNGULO"

#. wEzJs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1330\n"
"help.text"
msgid "RECTANGLE [50, 100] ; draw a rectangle shape (50×100pt)<br/> RECTANGLE [50, 100, 10] ; draw a rectangle with rounded corners<br/>"
msgstr "RETÂNGULO [50, 100] ; desenha um retângulo (50×100pt)<br/> RETÂNGULO [50, 100, 10] ; desenha um retângulo com cantos arredondados<br/>"

#. bjBw8
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1340\n"
"help.text"
msgid "POINT"
msgstr "PONTO"

#. 4ybCB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1350\n"
"help.text"
msgid "POINT ; draw a point with size and color of the pen<br/>"
msgstr "PONTO ; desenha um ponto com o tamanho e a cor do lápis<br/>"

#. rTcpT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1354\n"
"help.text"
msgid "CLOSE can join the last points, FILL can fill the shape defined by points. For example, it’s easy to draw a “flat” star starting from its center:"
msgstr "FECHAR pode unir os últimos pontos, e PINTAR pode pintar a forma definida pelos pontos. Por exemplo, é fácil desenhar uma estrela simples a partir do seu centro:"

#. xuNBE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1357\n"
"help.text"
msgid "PENUP<br/> REPEAT 5 [<br/>   FORWARD 80<br/>   POINT<br/>   BACK 80<br/>   RIGHT 36<br/>   FORWARD 50<br/>   POINT<br/>   BACK 50<br/>   RIGHT 120<br/> ] FILL<br/>"
msgstr "USARNADA<br/> REPETIR 5 [<br/>   PARAFRENTE 80<br/>   PONTO<br/>   PARATRÁS 80<br/>   PARADIREITA 36<br/>   PARAFRENTE 50<br/>   PONTO<br/>   PARATRÁS 50<br/>   PARADIREITA 120<br/> ] PINTAR<br/>"

#. WKi7Y
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1360\n"
"help.text"
msgid "LABEL"
msgstr "ROTULAR"

#. nwEgR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1370\n"
"help.text"
msgid "LABEL “text” ; print text in the turtle position<br/> LABEL 'text' ; see above<br/> LABEL \"text ; see above (only for single words)<br/>"
msgstr "ROTULAR “texto” ; insere texto na posição da tartaruga<br/> ROTULAR 'texto' ; ver acima<br/> ROTULAR \"texto ; ver acima (somente para palavras únicas)<br/>"

#. ssDZz
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1380\n"
"help.text"
msgid "TEXT"
msgstr "TEXTO"

#. CZFc8
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1390\n"
"help.text"
msgid "CIRCLE 10 TEXT “text” ; set text of the actual drawing object<br/>"
msgstr "CÍRCULO 10 TEXTO “texto” ; define o texto contido no objeto de desenho atual<br/>"

#. Wzzbj
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1400\n"
"help.text"
msgid "Font settings"
msgstr "Configurações do tipo de letra"

#. zraHT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1410\n"
"help.text"
msgid "FONTCOLOR/FONTCOLOUR"
msgstr "MUDARCORDALETRA (mcorle)"

#. ZZjQ6
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1420\n"
"help.text"
msgid "FONTCOLOR “green” ; set font color<br/>"
msgstr "MUDARCORDALETRA “verde” ; define a cor da letra<br/>"

#. 4qRMC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1430\n"
"help.text"
msgid "FONTFAMILY"
msgstr "MUDARTIPODALETRA (mtiple)"

#. GAERT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1440\n"
"help.text"
msgid "FONTFAMILY “Linux Libertine G” ; set font (family)<br/> FONTFAMILY “Linux Libertine G:smcp=1” ; set also font feature (small caps)<br/> FONTFAMILY “Linux Libertine G:smcp=1&onum=1” ; small caps + old figures<br/>"
msgstr "MUDARTIPODALETRA “Linux Libertine G” ; define o tipo de letra (família)<br/> MUDARTIPODALETRA “Linux Libertine G:smcp=1” ; define também o tipo de capitalização (versaletes)<br/> MUDARTIPODALETRA “Linux Libertine G:smcp=1&onum=1” ; versaletes + figuras antigas<br/>"

#. BSv3E
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1450\n"
"help.text"
msgid "FONTSIZE"
msgstr "MUDARTAMANHODALETRA (mtamle)"

#. CzAEj
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1460\n"
"help.text"
msgid "FONTSIZE 12 ; set 12pt<br/>"
msgstr "MUDARTAMANHODALETRA 12 ; define 12pt<br/>"

#. xFvP5
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1470\n"
"help.text"
msgid "FONTWEIGHT"
msgstr "MUDARESPESSURADALETRA (mesple)"

#. fGvSN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1480\n"
"help.text"
msgid "FONTWEIGHT “bold” ; set bold font<br/> FONTWEIGHT “normal” ; set normal weight<br/>"
msgstr "MUDARESPESSURADALETRA “negrito” ; define a letra como negrito<br/> MUDARESPESSURADALETRA “normal” ; define a letra como normal<br/>"

#. Us7Tp
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1490\n"
"help.text"
msgid "FONTSTYLE"
msgstr "MUDARESTILODALETRA (mestle)"

#. z2B8E
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1500\n"
"help.text"
msgid "FONTSTYLE “italic” ; set italic variant<br/> FONTSTYLE “normal” ; set normal variant<br/>"
msgstr "MUDARESTILODALETRA “itálico” ; define o texto como itálico<br/> MUDARESTILODALETRA “normal” ; define o texto como normal<br/>"

#. QgMhh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1510\n"
"help.text"
msgid "PICTURE (pic)"
msgstr "AGRUPAR (FIGURA, grp)"

#. aCdQe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1520\n"
"help.text"
msgid "PICTURE is for"
msgstr "AGRUPAR serve para:"

#. GEdSB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1530\n"
"help.text"
msgid "shape grouping;"
msgstr "agrupar formas;"

#. yPA9q
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1540\n"
"help.text"
msgid "starting new line shapes;"
msgstr "iniciar a construção de novas formas de linha;"

#. rSJX5
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1545\n"
"help.text"
msgid "saving SVG images and SVG/SMIL animations;"
msgstr "salvar imagens SVG e animações SVG/SMIL;"

#. WGXhR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1550\n"
"help.text"
msgid "keeping the consistency of positions and line shapes at the left border."
msgstr "manter a consistência das posições e formas de linha na borda esquerda."

#. ZUYEG
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1560\n"
"help.text"
msgid "Shape grouping"
msgstr "Agrupamento de formas"

#. XUAsA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1570\n"
"help.text"
msgid "; PICTURE [ LibreLogo_commands ]<br/> PICTURE [ FORWARD 100 CIRCLE 100 ] ; tree-like grouped shape<br/>"
msgstr "; AGRUPAR [ Comandos_LibreLogo ]<br/> AGRUPAR [ PARAFRENTE 100 CÍRCULO 100 ] ; agrupa em forma de árvore<br/>"

#. GYSXb
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1580\n"
"help.text"
msgid "See also “Group” in %PRODUCTNAME Writer Help."
msgstr "Consulte também “Grupo” na Ajuda do %PRODUCTNAME Writer."

#. zjatC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1590\n"
"help.text"
msgid "TO tree location<br/>   PENUP POSITION location HEADING 0 PENDOWN<br/>   PICTURE [ FORWARD 100 CIRCLE 100 ] ; tree-like grouped shape<br/> END<br/> <br/> PICTURE [ tree [230, 400] tree [300, 400] ] ; grouped shapes in a grouped shape<br/>"
msgstr "APRENDER arvore localizacao<br/>   USARNADA POSICIONAR localizacao MUDARDIREÇÃO 0 USARLÁPIS<br/>   AGRUPAR [ PARAFRENTE 100 CÍRCULO 100 ] ; agrupa na forma de árvore<br/> FIM<br/> <br/> AGRUPAR [ arvore [230, 400] arvore [300, 400] ] ; formas agrupadas em outra forma agrupada<br/>"

#. UTobM
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1600\n"
"help.text"
msgid "Starting new line shapes"
msgstr "Iniciar novas formas de linha"

#. H94Vx
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1610\n"
"help.text"
msgid "PICTURE ; start a new line shape<br/> FORWARD 10 PICTURE FORWARD 10 ; two line shapes<br/>"
msgstr "AGRUPAR ; inicia uma nova forma de linha<br/> PARAFRENTE 10 AGRUPAR PARAFRENTE 10 ; duas formas de linha<br/>"

#. fnUBZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1614\n"
"help.text"
msgid "Saving SVG images"
msgstr "Salvar imagens SVG"

#. RhgB3
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1617\n"
"help.text"
msgid "PICTURE “example.svg” [ CIRCLE 5 ] ; save the picture as an SVG image file in the user folder<br/> PICTURE “Desktop/example.svg” [ FORWARD 100 CIRCLE 5 ] ; as above, with a relative path<br/> PICTURE “/home/user/example.svg” [ CIRCLE 5 ] ; absolute path for Unix/Linux<br/> PICTURE “C:\\example.svg” [ CIRCLE 5 ] ; absolute path for Windows<br/>"
msgstr "AGRUPAR “exemplo.svg” [ CÍRCULO 5 ] ; salva figura como um arquivo de imagem SVG na pasta do usuário<br/> AGRUPAR “Desktop/exemplo.svg” [ PARAFRENTE 100 CÍRCULO 5 ] ; como acima, com caminho relativo<br/> AGRUPAR “/home/user/exemplo.svg” [ CÍRCULO 5 ] ; caminho absoluto para Unix/Linux<br/> AGRUPAR “C:/exemplo.svg” [ CÍRCULO 5 ] ; caminho absoluto para Windows<br/>"

#. McF6a
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1618\n"
"help.text"
msgid "Saving SVG/SMIL animations (drawings with SLEEP commands)"
msgstr "Salvar animações SVG/SMIL (desenhos com comandos ESPERAR)"

#. PKuBy
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1619\n"
"help.text"
msgid "PICTURE “animation.svg” [ CIRCLE 5 SLEEP 1000 CIRCLE 99 ] ; save as an SVG/SMIL animation (see also SLEEP)<br/> PICTURE “animation2.svg” [ CIRCLE 5 SLEEP 1000 CIRCLE 99 SLEEP 2000 ] ; as above, but using SLEEP after the last object will result looping: after 2 seconds the SVG animation restarts in SMIL-conformant browsers"
msgstr "AGRUPAR “anima.svg” [ CÍRCULO 5 ESPERAR 1000 CÍRCULO 99 ] ; salva como uma animação SVG/SMIL (ver também ESPERAR)<br/> AGRUPAR “anima2.svg” [ CÍRCULO 5 ESPERAR 1000 CÍRCULO 99 ESPERAR 2000 ] ; como acima, mas utilizar ESPERAR após último objeto resulta em um laço: após 2 segundos a animação SVG reinicia em navegadores compatíveis com SMIL"

#. oY4Fh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1620\n"
"help.text"
msgid "Consistency at the left border"
msgstr "Consistência na margem esquerda"

#. cacUL
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1630\n"
"help.text"
msgid "Use PICTURE to keep the consistency of positions and line shapes at the left border of Writer:"
msgstr "Use FIGURA para manter a consistência de posições e formas de linha na margem esquerda do Writer:"

#. CVNWk
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1640\n"
"help.text"
msgid "PICTURE [ CIRCLE 20 POSITION [-100, 100] CIRCLE 20 ]<br/>"
msgstr "AGRUPAR [ CÍRCULO 20 POSICIONAR [-100, 100] CÍRCULO 20 ]<br/>"

#. zFRw4
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1650\n"
"help.text"
msgid "Loops"
msgstr "Laços"

#. xMcpN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1660\n"
"help.text"
msgid "REPEAT"
msgstr "REPETIR"

#. 2cCXB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1670\n"
"help.text"
msgid "; REPEAT number [ commands ]<br/> <br/> REPEAT 10 [ FORWARD 10 LEFT 45 CIRCLE 10 ] ; repeat 10 times<br/>"
msgstr "; REPETIR número [ comandos ]<br/> <br/> REPETIR 10 [ PARAFRENTE 10 PARAESQUERDA 45 CÍRCULO 10 ] ; repete 10 vezes<br/>"

#. wPQUp
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1680\n"
"help.text"
msgid "; number is optional<br/> <br/> REPEAT [ POSITION ANY ] ; endless loop<br/>"
msgstr "; número é opcional<br/> <br/> REPETIR [ POSICIONAR QUALQUER ] ; laço infinito<br/>"

#. 5qg3D
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1690\n"
"help.text"
msgid "REPCOUNT"
msgstr "CONTVEZES"

#. vCcSe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1700\n"
"help.text"
msgid "Loop variable (also in the FOR and WHILE loops)."
msgstr "Variável de laço (também presente nos laços PARA e ENQUANTO)."

#. HCuLs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1710\n"
"help.text"
msgid "REPEAT 100 [ FORWARD REPCOUNT LEFT 90 ]<br/>"
msgstr "REPETIR 100 [ PARAFRENTE CONTVEZES PARAESQUERDA 90 ]<br/>"

#. LrLWT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1720\n"
"help.text"
msgid "FOR IN"
msgstr "PARA EM"

#. vkhbq
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1730\n"
"help.text"
msgid "Loop for the list elements:"
msgstr "Laço para os elementos de lista:"

#. 2agaU
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1740\n"
"help.text"
msgid "FOR i IN [1, 5, 7, 9, 11] [<br/>   FORWARD i<br/>   LEFT 90<br/> ]<br/>"
msgstr "PARA i EM [1, 5, 7, 9, 11] [<br/>   PARAFRENTE i<br/>   PARAESQUERDA 90<br/> ]<br/>"

#. Z6Gbt
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1750\n"
"help.text"
msgid "Loop for the characters of a character sequence:"
msgstr "Laço para caracteres de uma sequência de caracteres:"

#. vyckk
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1760\n"
"help.text"
msgid "FOR i IN “text” [<br/>   LABEL i<br/>   FORWARD 10<br/> ]<br/>"
msgstr "PARA i EM “texto” [<br/>   ROTULAR i<br/>   PARAFRENTE 10<br/> ]<br/>"

#. FRgJc
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1770\n"
"help.text"
msgid "WHILE"
msgstr "ENQUANTO"

#. qvVmD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1780\n"
"help.text"
msgid "WHILE TRUE [ POSITION ANY ] ; endless loop<br/> WHILE REPCOUNT <= 10 [ FORWARD 50 LEFT 36 ] ; as REPEAT 10 [ ... ]<br/>"
msgstr "ENQUANTO VERDADEIRO [ POSICIONE QUALQUER ] ; laço sem fim<br/> ENQUANTO CONTVEZES <= 10 [ PARAFRENTE 50 PARAESQUERDA 36 ] ; igual a REPEAT 10 [ ... ]<br/>"

#. h8DGE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1790\n"
"help.text"
msgid "BREAK"
msgstr "INTERROMPER"

#. hnUaX
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1800\n"
"help.text"
msgid "Stop the loop."
msgstr "Interrompe o laço."

#. qB3r4
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1810\n"
"help.text"
msgid "REPEAT [ ; endless loop<br/>   POSITION ANY<br/>   IF REPCOUNT = 100 [ BREAK ]  ; equivalent of the REPEAT 100 [ ... ]<br/> ]<br/>"
msgstr "REPETIR [ ; laço sem fim<br/>   POSICIONAR QUALQUER<br/>   SE CONTVEZES = 100 [ INTERROMPER ]  ; equivalente a REPETIR 100 [ ... ]<br/> ]<br/>"

#. MVZar
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1820\n"
"help.text"
msgid "CONTINUE"
msgstr "CONTINUAR"

#. fAdUo
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1830\n"
"help.text"
msgid "Jump into the next iteration of the loop."
msgstr "Salta para a próxima iteração do laço."

#. XxCP2
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1840\n"
"help.text"
msgid "REPEAT 100 [<br/>   POSITION ANY<br/>   IF REPCOUNT % 2 = 0 [ CONTINUE ]<br/>   CIRCLE 10 ; draw circles on every 2nd positions<br/> ]<br/>"
msgstr "REPETIR 100 [<br/>   POSICIONAR QUALQUER<br/>   SE CONTVEZES % 2 == 0 [ CONTINUAR ]<br/>   CÍRCULO 10 ; desenha círculos a cada 2ª posição<br/> ]<br/>"

#. Ewq3B
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1850\n"
"help.text"
msgid "Conditions"
msgstr "Condições"

#. 96Fh3
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1860\n"
"help.text"
msgid "IF"
msgstr "SE"

#. AGDe2
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1870\n"
"help.text"
msgid "; IF condition [ true block ]<br/> ; IF condition [ true block ] [ false block ]<br/> <br/> IF a < 10 [ PRINT “Small” ]<br/> IF a < 10 [ PRINT “Small” ] [ PRINT “Big” ]<br/>"
msgstr "; SE condição [ bloco verdadeiro ]<br/> ; SE condição [ bloco verdadeiro ] [ bloco falso ]<br/> <br/> SE a < 10 [ ESCREVER “Pequeno” ]<br/> SE a < 10 [ ESCREVER “Pequeno” ] [ ESCREVER “Grande” ]<br/>"

#. v5BCa
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1880\n"
"help.text"
msgid "AND, OR, NOT"
msgstr "E, OU, NÃO"

#. Nzfwg
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1890\n"
"help.text"
msgid "Logical operators."
msgstr "Operadores lógicos."

#. DY6Gv
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1900\n"
"help.text"
msgid "IF a < 10 AND NOT a = 5 [ PRINT “0, 1, 2, 3, 4, 6, 7, 8 or 9” ]<br/> IF a < 10 AND a != 5 [ PRINT “0, 1, 2, 3, 4, 6, 7, 8 or 9” ] ; as above<br/>"
msgstr "SE a < 10 E NÃO a = 5 [ ESCREVER “0, 1, 2, 3, 4, 6, 7, 8 ou 9” ]<br/> SE a < 10 E a != 5 [ ESCREVER “0, 1, 2, 3, 4, 6, 7, 8 ou 9” ] ; como acima<br/>"

#. tiPPk
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1910\n"
"help.text"
msgid "Subroutines"
msgstr "Sub-rotinas"

#. fzc68
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1920\n"
"help.text"
msgid "TO, END"
msgstr "APRENDER, FIM"

#. nCqVS
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1930\n"
"help.text"
msgid "New word (or procedure)."
msgstr "Nova palavra (ou procedimento)."

#. frdXN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1940\n"
"help.text"
msgid "TO triangle<br/>   REPEAT 2 [ FORWARD 100 RIGHT 120 ] FILL<br/> END<br/> <br/> REPEAT 10 [ triangle PENUP POSITION ANY PENDOWN ]<br/>"
msgstr "APRENDER triangulo <br/>   REPETIR 2 [ PARAFRENTE 100 PARADIREITA 120 ] PINTAR<br/> FIM<br/> <br/> REPETIR 10 [ triangulo USARNADA POSICIONAR QUALQUER USARLÁPIS ]<br/>"

#. 6KiG9
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1950\n"
"help.text"
msgid "OUTPUT"
msgstr "RETORNAR"

#. jXNws
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1960\n"
"help.text"
msgid "Return value of the function."
msgstr "Devolve/retorna o valor da função."

#. CfZCB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1970\n"
"help.text"
msgid "TO randomletter<br/>   OUTPUT RANDOM “qwertzuiopasdfghjklyxcvbnm”<br/> END<br/> <br/> PRINT randomletter + randomletter + randomletter ; print 3-letter random character sequence<br/>"
msgstr "APRENDER letraqualquer<br/>   RETORNAR ALEATÓRIO “qwertzuiopasdfghjklyxcvbnm”<br/> FIM<br/> <br/> ESCREVER letraqualquer + letraqualquer + letraqualquer ; imprime aleatoriamente 3 letras da sequência<br/>"

#. eQwMS
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1980\n"
"help.text"
msgid "STOP"
msgstr "PARAR"

#. Yo67V
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1990\n"
"help.text"
msgid "Return from the procedure."
msgstr "Sair do procedimento."

#. UquK4
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2000\n"
"help.text"
msgid "TO example number<br/>   IF number < 0 [ STOP ]<br/>   PRINT SQRT number ; print square root<br/> ]<br/> <br/> example 100<br/> example -1 ; without output and error<br/> example 25<br/>"
msgstr "APRENDER exemplo numero<br/>   SE numero < 0 [ PARAR ]<br/>   ESCREVER RAIZ numero ; imprime a raiz quadrada<br/> ]<br/> <br/> exemplo 100<br/> exemplo -1 ; sem resultados nem erros<br/> exemplo 25<br/>"

#. FfxUG
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2010\n"
"help.text"
msgid "Default variables"
msgstr "Variáveis padrão"

#. HGkUR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2020\n"
"help.text"
msgid "ANY"
msgstr "QUALQUER"

#. m66pW
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2030\n"
"help.text"
msgid "Default random value of colors, etc."
msgstr "Valor aleatório padrão para cores etc."

#. vmg8Q
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2040\n"
"help.text"
msgid "PENCOLOR ANY ; random pen color<br/>"
msgstr "MUDARCORDOLÁPIS QUALQUER ; cor aleatória do lápis<br/>"

#. kAgtw
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2050\n"
"help.text"
msgid "TRUE"
msgstr "VERDADEIRO"

#. TJtzt
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2060\n"
"help.text"
msgid "Logical value."
msgstr "Valor lógico."

#. yH5vA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2070\n"
"help.text"
msgid "WHILE TRUE [ POSITION ANY ] ; endless loop<br/> PRINT TRUE ; print true<br/>"
msgstr "ENQUANTO VERDADEIRO [ POSICIONAR QUALQUER ] ; laço infinito<br/> ESCREVER VERDADEIRO ; imprime verdadeiro<br/>"

#. 5Ftnu
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2080\n"
"help.text"
msgid "FALSE"
msgstr "FALSO"

#. zJfZY
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2090\n"
"help.text"
msgid "Logical value."
msgstr "Valor lógico."

#. C4XD9
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2100\n"
"help.text"
msgid "WHILE NOT FALSE [ POSITION ANY ] ; endless loop<br/> PRINT FALSE ; print false<br/>"
msgstr "ENQUANTO NÃO FALSO [ POSICIONAR QUALQUER ] ; laço infinito<br/> ESCREVER FALSO ; imprime falso<br/>"

#. V6gVx
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2110\n"
"help.text"
msgid "PAGESIZE"
msgstr "TAMANHODAPÁGINA (tampág)"

#. fWzPv
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2120\n"
"help.text"
msgid "PRINT PAGESIZE ; print list of the page sizes in points, eg. [595.30, 841.89]<br/>"
msgstr "ESCREVER TAMANHODAPÁGINA ; imprime lista com tamanho da página em pontos, por ex. [595.30, 841.89]<br/>"

#. CiccF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2130\n"
"help.text"
msgid "PI/π"
msgstr "PI/π"

#. iFVgB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2140\n"
"help.text"
msgid "PRINT PI ; print 3.14159265359<br/>"
msgstr "ESCREVER PI ; imprime 3.14159265359<br/>"

#. x64GB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2150\n"
"help.text"
msgid "Input/Output"
msgstr "Entrada/Saída"

#. M3wYe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2160\n"
"help.text"
msgid "PRINT"
msgstr "ESCREVER (esc)"

#. a5BAu
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2170\n"
"help.text"
msgid "PRINT “text” ; print “text” in a dialog box<br/> PRINT 5 + 10 ; print 15<br/>"
msgstr "ESCREVER “texto” ; imprime “texto” em uma caixa de diálogo<br/> ESCREVER 5 + 10 ; imprime 15<br/>"

#. Dnu5D
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2180\n"
"help.text"
msgid "INPUT"
msgstr "LER"

#. FFEEm
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2190\n"
"help.text"
msgid "PRINT INPUT “Input value?” ; ask and print a string by a query dialog box<br/> PRINT FLOAT (INPUT “First number?”) + FLOAT (INPUT “Second number?”) ; simple calculator<br/>"
msgstr "ESCREVER LER “Valor de entrada?” ; solicita e imprime uma cadeia de caracteres em uma caixa de diálogo<br/> ESCREVER REAL (LER “Primeiro número?”) + REAL (LER “Segundo número?”) ; calculadora básica<br/>"

#. 3uHob
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2200\n"
"help.text"
msgid "SLEEP"
msgstr "ESPERAR"

#. DsRyJ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2210\n"
"help.text"
msgid "SLEEP 1000 ; wait for 1000 ms (1 sec)<br/>"
msgstr "ESPERAR 1000 ; espera 1000 ms (1 segundo)<br/>"

#. hBgF4
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2220\n"
"help.text"
msgid "GLOBAL"
msgstr "GLOBAL"

#. UnuYD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2230\n"
"help.text"
msgid "Set global variables used in procedures."
msgstr "Definir variáveis globais usadas em procedimentos."

#. jdicA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2240\n"
"help.text"
msgid "GLOBAL about<br/> about = “LibreLogo”<br/> <br/> TO example<br/>   PRINT about<br/>   GLOBAL about ; when we want to add a new value<br/>   about = “new value for the global variable”<br/> END<br/> <br/> example<br/> PRINT about<br/>"
msgstr "GLOBAL sobre<br/> sobre = “LibreLogo”<br/> <br/> APRENDER exemplo<br/>   ESCREVER sobre<br/>   GLOBAL sobre ; se quisermos usar e adicionar um novo valor<br/>   sobre = “novo valor da variável global”<br/> FIM<br/> <br/> exemplo<br/> ESCREVER sobre<br/>"

#. bnCQa
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2250\n"
"help.text"
msgid "Functions"
msgstr "Funções"

#. 7UaMQ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2260\n"
"help.text"
msgid "RANDOM"
msgstr "ALEATÓRIO"

#. CqRBj
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2270\n"
"help.text"
msgid "PRINT RANDOM 100 ; random float number (0 <= x < 100)<br/> PRINT RANDOM “text” ; random letter of the “text”<br/> PRINT RANDOM [1, 2] ; random list element (1 or 2)<br/>"
msgstr "ESCREVER ALEATÓRIO 100 ; número real aleatório (0 <= x < 100)<br/> ESCREVER ALEATÓRIO “texto” ; letra aleatória de “texto”<br/> ESCREVER ALEATÓRIO [1, 2] ; elemento aleatório da lista (1 ou 2)<br/>"

#. jj6Nx
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2280\n"
"help.text"
msgid "INT"
msgstr "INT"

#. NBZPB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2290\n"
"help.text"
msgid "PRINT INT 3.8 ; print 3 (integer part of 3.8)<br/> PRINT INT RANDOM 100 ; random integer number (0 <= x < 100)<br/> PRINT INT “7” ; convert the string parameter to integer<br/>"
msgstr "ESCREVER INT 3.8 ; imprime 3 (parte inteira de 3.8)<br/> ESCREVER INT ALEATÓRIO 100 ; número inteiro aleatório (0 <= x < 100)<br/> ESCREVER INT “7” ; converte o parâmetro da cadeia para inteiro<br/>"

#. ntBsE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2300\n"
"help.text"
msgid "FLOAT"
msgstr "REAL"

#. LraHs
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2310\n"
"help.text"
msgid "; convert the string parameter to float number<br/> PRINT 2 * FLOAT “5.5” ; print 11.0<br/>"
msgstr "; converte o parâmetro da cadeia de texto num número real<br/> ESCREVER 2 * REAL “5.5” ; imprime 11.0<br/>"

#. KCNJe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2320\n"
"help.text"
msgid "STR"
msgstr "STR"

#. GKZVF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2330\n"
"help.text"
msgid "; convert the number parameter to string<br/> PRINT “Result: ” + STR 5 ; print “Result: 5”<br/> PRINT 10 * STR 5 ; print 5555555555<br/>"
msgstr "; converte o parâmetro numérico numa cadeia de texto<br/> ESCREVER “Resultado: ” + STR 5 ; imprime “Resultado: 5”<br/> ESCREVER 10 * STR 5 ; imprime 5555555555<br/>"

#. JQfBj
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2340\n"
"help.text"
msgid "SQRT"
msgstr "RAIZ"

#. HpynP
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2350\n"
"help.text"
msgid "PRINT SQRT 100 ; print 10, square root of 100<br/>"
msgstr "ESCREVER RAIZ 100 ; imprime 10, a raiz quadrada de 100<br/>"

#. YHcrt
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2360\n"
"help.text"
msgid "SIN"
msgstr "SEN"

#. ZZFYB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2370\n"
"help.text"
msgid "PRINT SIN 90 * PI/180 ; print 1.0 (sinus of 90° in radians)<br/>"
msgstr "ESCREVER SEN 90 * PI/180 ; imprime 1.0 (o seno de 90° em radianos)<br/>"

#. uKTGM
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2380\n"
"help.text"
msgid "COS"
msgstr "COS"

#. XUEnV
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2390\n"
"help.text"
msgid "PRINT COS 0 * PI/180 ; print 1.0 (cosinus of 0° in radians)<br/>"
msgstr "ESCREVER COS 0 * PI/180 ; imprime 1.0 (o cosseno de 0° em radianos)<br/>"

#. oWYPt
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2395\n"
"help.text"
msgid "LOG10"
msgstr "LOG10"

#. DzJKM
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2396\n"
"help.text"
msgid "PRINT LOG10 100 ; print 2.0 (common logarithm of 100)<br/>"
msgstr "ESCREVER LOG10 100 ; imprime 2.0 (logaritmo de 100 na base 10)<br/>"

#. LgRfD
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2400\n"
"help.text"
msgid "ROUND"
msgstr "ARRED"

#. k8ZGG
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2410\n"
"help.text"
msgid "PRINT ROUND 3.8 ; print 4 (rounding 3.8)<br/> PRINT ROUND RANDOM 100 ; random integer number (0 <= x <= 100)<br/>"
msgstr "ESCREVER ARRED 3.8 ; imprime 4 (arredondamento de 3.8)<br/> ESCREVER ARRED ALEATÓRIO 100 ; número inteiro aleatório (0 <= x <= 100)<br/>"

#. ypUzL
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2420\n"
"help.text"
msgid "ABS"
msgstr "ABS"

#. gSEqT
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2430\n"
"help.text"
msgid "PRINT ABS -10 ; print 10, absolute value of -10<br/>"
msgstr "ESCREVER ABS -10 ; imprime 10, o valor absoluto de -10<br/>"

#. gskpN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2440\n"
"help.text"
msgid "COUNT"
msgstr "CONTAGEM"

#. oqkjJ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2450\n"
"help.text"
msgid "PRINT COUNT “text” ; print 4, character count of “text”<br/> PRINT COUNT [1, 2, 3] ; print 3, size of the list<br/>"
msgstr "ESCREVER CONTAGEM “texto” ; imprime 5, o número de caracteres em “texto”<br/> ESCREVER CONTAGEM [1, 2, 3] ; imprime 3, o tamanho da lista<br/>"

#. b4itb
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2460\n"
"help.text"
msgid "SET"
msgstr "CONJUNTO"

#. DdjJo
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2470\n"
"help.text"
msgid "; Convert list to Python set<br/> PRINT SET [4, 5, 6, 6] ; print {4, 5, 6}<br/> PRINT SET [4, 5, 6, 6] | SET [4, 1, 9] ; print {1, 4, 5, 6, 9}, union<br/> PRINT SET [4, 5, 6, 6] & SET [4, 1, 9] ; print {4}, intersection<br/> PRINT SET ([4, 5, 6, 6]) - SET [4, 1, 9] ; print {5, 6}, difference<br/> PRINT SET [4, 5, 6, 6] ^ SET [4, 1, 9] ; print {1, 5, 6, 9}, symmetric difference  <br/>"
msgstr "; Converte a lista para um conjunto Python<br/> ESCREVER CONJUNTO [4, 5, 6, 6] ; imprime {4, 5, 6}<br/> ESCREVER CONJUNTO [4, 5, 6, 6] | CONJUNTO [4, 1, 9] ; imprime {1, 4, 5, 6, 9}, união<br/> ESCREVER CONJUNTO [4, 5, 6, 6] & CONJUNTO [4, 1, 9] ; imprime {4}, interseção<br/> ESCREVER CONJUNTO ([4, 5, 6, 6]) - CONJUNTO [4, 1, 9] ; imprime {5, 6}, diferença<br/> ESCREVER CONJUNTO [4, 5, 6, 6] ^ CONJUNTO [4, 1, 9] ; imprime {1, 5, 6, 9}, diferença simétrica  <br/>"

#. 3ct8S
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2480\n"
"help.text"
msgid "RANGE"
msgstr "INTERVALO"

#. EmZPv
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2490\n"
"help.text"
msgid "; Python-like list generation<br/> PRINT LIST RANGE 10 ; print [0, 1, 2, 3, 4, 5, 6, 7, 8, 9]<br/> PRINT LIST RANGE 3 10 ; print [3, 4, 5, 6, 7, 8, 9]<br/> PRINT LIST RANGE 3 10 3 ; print [3, 6, 9]<br/> <br/> FOR i IN RANGE 10 50 10 [ ; loop for [10, 20, 30, 40]<br/>   FORWARD i<br/>   LEFT 90<br/> ]<br/>"
msgstr "; geração de listas ao estilo do Python<br/> ESCREVER LISTA INTERVALO 10 ; imprime [0, 1, 2, 3, 4, 5, 6, 7, 8, 9]<br/> ESCREVER LISTA INTERVALO 3 10 ; imprime [3, 4, 5, 6, 7, 8, 9]<br/> ESCREVER LISTA INTERVALO 3 10 3 ; imprime [3, 6, 9]<br/> <br/> PARA i EM INTERVALO 10 50 10 [ ; laço para [10, 20, 30, 40]<br/>   PARAFRENTE i<br/>   PARAESQUERDA 90<br/> ]<br/>"

#. 2849D
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2500\n"
"help.text"
msgid "LIST"
msgstr "LISTA"

#. DzJBZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2510\n"
"help.text"
msgid "; remove the repeating elements of a list using set and list conversion<br/> PRINT LIST (SET [1, 3, 5, 5, 2, 1]) ; print [1, 3, 5, 2]<br/>"
msgstr "; remover os elementos repetidos de uma lista utilizando conversão de conjunto e de lista<br/> ESCREVER LISTA (CONJUNTO [1, 3, 5, 5, 2, 1]) ; imprime [1, 3, 5, 2]<br/>"

#. ACErN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2520\n"
"help.text"
msgid "TUPLE"
msgstr "TUPLA"

#. FVmFF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2530\n"
"help.text"
msgid "Conversion to Python tuple (non-modifiable list)"
msgstr "Conversão para tupla do Python (lista não-modificável)"

#. 2Y8VN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2540\n"
"help.text"
msgid "PRINT TUPLE [4, 5]<br/>"
msgstr "ESCREVER TUPLA [4, 5]<br/>"

#. mckf6
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2550\n"
"help.text"
msgid "SORTED"
msgstr "ORDENADO"

#. TwUpK
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2560\n"
"help.text"
msgid "It returns with a sorted list."
msgstr "Retorna uma lista ordenada."

#. pCN8p
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2570\n"
"help.text"
msgid "PRINT SORTED [5, 1, 3, 4] ; print [1, 3, 4, 5]<br/>"
msgstr "ESCREVER ORDENADO [5, 1, 3, 4] ; imprime [1, 3, 4, 5]<br/>"

#. 6wByA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2580\n"
"help.text"
msgid "SUB"
msgstr "SUBST"

#. swzQ6
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2590\n"
"help.text"
msgid "Substitute character sequences using regex (regular expression) patterns."
msgstr "Substituir sequências de caracteres usando padrões regex (expressões regulares)."

#. 7Mud8
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2600\n"
"help.text"
msgid "PRINT SUB (“t”, “T”, “text”) ; print “Text”, replacing “t” with “T”<br/> PRINT SUB (“(.)”, “\\\\1\\\\1”, “text”) ; print “tteexxtt”, doubling every characters<br/>"
msgstr "ESCREVER SUBST (“t”, “T”, “texto”) ; imprime “Texto”, substituindo “t” por “T”<br/> ESCREVER SUBST (“(.)”, “\\\\1\\\\1”, “texto”) ; imprime “tteexxttoo”, duplicando todos os caracteres<br/>"

#. fdz2a
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2610\n"
"help.text"
msgid "SEARCH"
msgstr "PESQUISA"

#. j7zXx
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2620\n"
"help.text"
msgid "Search character sequences patterns using regex patterns."
msgstr "Procurar padrões de sequências de caracteres usando padrões regex."

#. 6EGDG
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2630\n"
"help.text"
msgid "IF SEARCH (“\\w”, \"word\") [ PRINT “Letter in the word.” ]<br/>"
msgstr "SE PESQUISA (“\\w”, word) [ ESCREVER “Letra na palavra.” ]<br/>"

#. iYDnc
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2640\n"
"help.text"
msgid "FINDALL"
msgstr "LOCALIZATUDO"

#. AfWqb
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2650\n"
"help.text"
msgid "Find all character sequences in the input string matching the given regex pattern."
msgstr "Localizar todas as sequências de caracteres no texto de entrada, coincidentes com o padrão regex dado."

#. ujaPY
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2660\n"
"help.text"
msgid "PRINT FINDALL(“\\w+”, “Dogs, cats.”) ; print [“Dogs”, “cats”], the list of the words.<br/>"
msgstr "ESCREVER LOCALIZATUDO(“\\w+”, “Cães, gatos.”) ; imprime [“Cães”, “gatos”], a lista das palavras.<br/>"

#. uCGUP
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2670\n"
"help.text"
msgid "MIN"
msgstr "MÍNIMO"

#. CDZ7m
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2680\n"
"help.text"
msgid "PRINT MIN [1, 2, 3] ; print 1, the lowest element of the list<br/>"
msgstr "ESCREVER MÍNIMO [1, 2, 3] ; imprime 1, o menor elemento da lista<br/>"

#. iTBjA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2690\n"
"help.text"
msgid "MAX"
msgstr "MÁXIMO"

#. Nz4KB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2700\n"
"help.text"
msgid "PRINT MAX [1, 2, 3] ; print 3, the greatest element of the list<br/>"
msgstr "ESCREVER MÁXIMO [1, 2, 3] ; imprime 3, o maior elemento da lista<br/>"

#. CBQoA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2710\n"
"help.text"
msgid "Color constants"
msgstr "Constantes de cor"

#. PdoH2
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2720\n"
"help.text"
msgid "PENCOLOR “SILVER” ; set by name<br/> PENCOLOR [1] ; set by identifiers<br/> PENCOLOR “~SILVER” ; random silver color<br/> <br/>"
msgstr "MUDARCORDOLÁPIS “PRATA” ; define a cor pelo nome<br/> MUDARCORDOLÁPIS [1] ; define a cor por identificador<br/> MUDARCORDOLÁPIS “~PRATA” ; escolhe uma cor prateada aleatória<br/> <br/>"

#. qTgAw
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2740\n"
"help.text"
msgid "Identifier"
msgstr "Identificador"

#. tGYwr
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2750\n"
"help.text"
msgid "Name"
msgstr "Nome"

#. EETTf
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2770\n"
"help.text"
msgid "0"
msgstr "0"

#. HPp5u
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2780\n"
"help.text"
msgid "BLACK"
msgstr "PRETO"

#. zRS27
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2800\n"
"help.text"
msgid "1"
msgstr "1"

#. qzGz4
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2810\n"
"help.text"
msgid "SILVER"
msgstr "PRATA"

#. ZmEKg
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2830\n"
"help.text"
msgid "2"
msgstr "2"

#. xgJGR
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2840\n"
"help.text"
msgid "GRAY/GREY"
msgstr "CINZA"

#. ph6GC
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2860\n"
"help.text"
msgid "3"
msgstr "3"

#. DEHEB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2870\n"
"help.text"
msgid "WHITE"
msgstr "BRANCO"

#. vLCPV
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2890\n"
"help.text"
msgid "4"
msgstr "4"

#. 265i2
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2900\n"
"help.text"
msgid "MAROON"
msgstr "CASTANHO"

#. gbfqt
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2920\n"
"help.text"
msgid "5"
msgstr "5"

#. 7jWDv
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2930\n"
"help.text"
msgid "RED"
msgstr "VERMELHO"

#. toCN7
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2950\n"
"help.text"
msgid "6"
msgstr "6"

#. ScBEh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2960\n"
"help.text"
msgid "PURPLE"
msgstr "ROXO"

#. DiF9i
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2980\n"
"help.text"
msgid "7"
msgstr "7"

#. RHMTj
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2990\n"
"help.text"
msgid "FUCHSIA/MAGENTA"
msgstr "MAGENTA"

#. YDMDw
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3010\n"
"help.text"
msgid "8"
msgstr "8"

#. AGFdA
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3020\n"
"help.text"
msgid "GREEN"
msgstr "VERDE"

#. qAB4J
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3040\n"
"help.text"
msgid "9"
msgstr "9"

#. GRxor
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3050\n"
"help.text"
msgid "LIME"
msgstr "LIMA"

#. Bi3VZ
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3070\n"
"help.text"
msgid "10"
msgstr "10"

#. Z6iWn
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3080\n"
"help.text"
msgid "OLIVE"
msgstr "OLIVA"

#. PZiEE
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3100\n"
"help.text"
msgid "11"
msgstr "11"

#. EPxBY
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3110\n"
"help.text"
msgid "YELLOW"
msgstr "AMARELO"

#. WQFet
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3130\n"
"help.text"
msgid "12"
msgstr "12"

#. qq6Eh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3140\n"
"help.text"
msgid "NAVY"
msgstr "MARINHO"

#. p67oX
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3160\n"
"help.text"
msgid "13"
msgstr "13"

#. DGv9K
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3170\n"
"help.text"
msgid "BLUE"
msgstr "AZUL"

#. ssF5U
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3190\n"
"help.text"
msgid "14"
msgstr "14"

#. GDgDh
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3200\n"
"help.text"
msgid "TEAL"
msgstr "TURQUESA"

#. vsGNB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3220\n"
"help.text"
msgid "15"
msgstr "15"

#. vzX4a
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3230\n"
"help.text"
msgid "AQUA"
msgstr "CIANO"

#. RMBGU
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3250\n"
"help.text"
msgid "16"
msgstr "16"

#. gh8oP
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3260\n"
"help.text"
msgid "PINK"
msgstr "ROSA"

#. JgaGF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3280\n"
"help.text"
msgid "17"
msgstr "17"

#. JZF5T
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3290\n"
"help.text"
msgid "TOMATO"
msgstr "TOMATE"

#. 2Xsfp
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3310\n"
"help.text"
msgid "18"
msgstr "18"

#. jnfBN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3320\n"
"help.text"
msgid "ORANGE"
msgstr "LARANJA"

#. Dxcnb
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3340\n"
"help.text"
msgid "19"
msgstr "19"

#. cFHAN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3350\n"
"help.text"
msgid "GOLD"
msgstr "OURO"

#. He5CF
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3370\n"
"help.text"
msgid "20"
msgstr "20"

#. wYkBx
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3380\n"
"help.text"
msgid "VIOLET"
msgstr "VIOLETA"

#. BPBVe
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3400\n"
"help.text"
msgid "21"
msgstr "21"

#. ALM9a
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3410\n"
"help.text"
msgid "SKYBLUE"
msgstr "CELESTE"

#. aWn3M
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3430\n"
"help.text"
msgid "22"
msgstr "22"

#. SwkDB
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3440\n"
"help.text"
msgid "CHOCOLATE"
msgstr "CHOCOLATE"

#. tyZM5
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3460\n"
"help.text"
msgid "23"
msgstr "23"

#. JLuy7
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3470\n"
"help.text"
msgid "BROWN"
msgstr "MARROM"

#. o4hc4
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3490\n"
"help.text"
msgid "24"
msgstr "24"

#. 2sSBN
#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3500\n"
"help.text"
msgid "INVISIBLE"
msgstr "INVISÍVEL"
